Operating System Not Supported

  • Just completed patch to 2.6.1 and clicked play.
    game does not open, instead get a dialog box that says...

    Title: Operating system not supported
    Message: Diablo III requires at least Windows 7 to run.

    im on Win10 pro, this just started after the 2.6.1 patch.
    any ideas?
  • Do you currently have compatibility settings set on any of the Diablo III executables? You'; want to check Diablo III Launcher.exe and Diablo III.exe in the Diablo III folder. Be sure to also check Diablo III64.exe in the Diablo III\x64 folder.
  • @Zeus
    Mind posting a DxDiag report?